/* @group Fonts */
@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/opensans-condbold-webfont.eot');
    src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condbold-webfont.woff') format('woff'),
         url('../fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sans_condensedlight';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @end */






/* @group Colors */



/* @end */



/* @group Utility */

a{
    color:#50C0D0;
    font-size:14px;
    line-height:22px;
    font-family: 'montserratregular';
}

a:hover{
    text-decoration:none;
    color:#46aab8;
}


.read-more{
    display:block;
    background:url('../img/read-more.png') no-repeat left center;
    padding-left:13px;
    text-transform: uppercase;
}

.thumbnail-image img{
    width:100%;
}

.thumbnail-content .tiny{
    margin-bottom: 15px;
}

.thumbnail-content p {
    margin-bottom: 0px;
}


.fixed{
    position:fixed !important;
    top:0;
    z-index:6!important;
    background:#000;

    -webkit-animation:slideDown .3s ease-in-out backwards;
       -moz-animation:slideDown .3s ease-in-out backwards;
            animation:slideDown .3s ease-in-out backwards;
}

/* @end */


/* @group Typography */

body{
    font-family: 'montserratregular';
    font-size:14px;
    line-height:20px;
}

h1,
h2,
h3,
h4,
h5,
h6{
	margin:0;
}

h2{
    font-family: 'open_sans_condensedlight';
    font-size:60px;
    line-height:70px;
    font-weight:normal;
    color:#B4B4B4;
    text-transform: none;
    margin-bottom:45px;
}

h3{
    font-family: 'montserratbold';
    font-size:35px;
    line-height:40px;
    text-transform: uppercase;
    color:#50C0D0;
    margin-bottom:35px;
}

h4{
    font-family: 'open_sans_condensedbold';
    font-size:21px;
    line-height:26px;
    color:#828282;
    margin-bottom: 15px;   
}

.thumbnail-title h4 a{
    font-family: 'open_sans_condensedbold';
    font-size:21px;
    line-height:26px;
    color:#828282;    
    margin-bottom:20px;
}

p{margin-bottom:30px;}

hr{
    width:130px;
    border-top:1px solid #A7DFE7;
    margin:0 0 45px;
}

/* @end */



/* @group Main */

section{
    padding:90px 0 40px;
    border-bottom:1px solid #B4B4B4;
}

.main-content{padding:0; border:0;}

/* @end */



/* @group Header */

#header{
	position:absolute;
	top:0;
	z-index:9999;
	width:100%;
}

.cover{
    padding:0 !important;
    overflow:hidden;
	top:0;
	width:100%;
	max-height: 557px;
    position:relative;
}

.cover img{
	width:100%;
}

.cover:before{
    content:'';
    display:block;
    width:585px;
    height:557px;
    background:url('../img/shadow-left.png') no-repeat;
    position:absolute;
    top:0;
    left:0;
    z-index:3;
}

.cover:after{
    content:'';
    display:block;
    width:585px;
    height:557px;
    background:url('../img/shadow-right.png') no-repeat;
    position:absolute;
    top:0;
    right:0;
    z-index:3;
}


.layer{
    width:100%;
    background:url('../img/layer_2.png') no-repeat left transparent ;
    position: absolute;
    display:block;
    max-height: 557px;
    height:557px;
   z-index:1;
}

/* @end */

/* @group Nav */

#logo a{
	display:block;
	width:498px;
	height:100px;
	background: url('../img/brand-paulfox.png') no-repeat transparent;
}

.fixed #logo a{
    background: url('../img/brand-fixed-paulfox-nb.png') no-repeat transparent;
    width:127px;
    height:55px;
}

.navbar-nav{
	padding-top:60px;
}

.fixed .navbar-nav{
    padding-top:20px;
}

.navbar-nav > li > a{
	font-size:14px;
	line-height:18px;
    font-family: 'montserratregular',sans-serif;
    text-transform:capitalize;
    color:#fff;
    padding:0;
    margin-left:10px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a.active,
.nav > li > a:focus{
	color:#50C0D0;
	background:none;
}

.navbar-nav li:first-child a{
	margin-left:0;
}


/* @end */






/* @group dropdown-menu */

/* @end */






/* @group About */

.about-section h2{
    font-family: 'open_sans_condensedlight';
    font-size:60px;
    line-height:70px;
    font-weight:normal;
    color:#B4B4B4;
    text-transform: none;
    margin-bottom:45px;
}



.about-pic {
    display:block;
    width:130px;
    height:130px;
    overflow:hidden;
}

.about-pic img{
    width:100%;
}

.about-section p{
    font-size:16px;
    line-height:22px;
    margin-bottom:30px;
}

.about-section a.read-more{
    text-transform:uppercase;
    font-family: 'montserratbold';
    margin-bottom:20px;
}



/* @end */


/* @group Quote */

.quote-section{
    padding:0;
    overflow:hidden;
    background:#50C0D0;
}

.quote-block{
    height:345px;
    padding:0 85px;
}

.quote-block p{
    font-size:36px;
    line-height: 42px;
    color:#fff;
    font-family: 'open_sans_condensedlight';
}

.quote-block em{
    font-size:15px;
    font-family: 'montserratregular',sans-serif;    
    text-align:right;
    display:block;
    font-style:normal;
}

.quote-section .container-fluid{
    overflow:hidden;
}

.video-thumbnail {
    position: relative;
    height:345px;
    border-right:1px solid #fff;
}

.video-thumbnail .video-poster {
    background: #cfc url('../img/vid-poster.png') no-repeat ;
    background-size:cover;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.video-thumbnail .video-poster a.video-play {
    border-radius: 45px;
    color: #fff;
    display: block;
    font-size: 40px;
    height: 80px;
    line-height: 83px;
    margin: 0 auto;
    padding: 0 0 0 23px;
    text-decoration: none;
    width: 80px;
    background:rgba(74,192,209,.7);
}

.video-thumbnail .video-block {
    display: block;
    left: 0;
    position: relative;
    top: 0;
    z-index: 1;
}

/* @end */






/* @group Page */


    .download-files li a{
        display:block;
        background:url('../img/read-more.png') no-repeat left center;
        padding-left:13px;
        text-transform: uppercase;
    }



	/* @group Carousel */

    .carousel{
        margin-bottom:45px;
    }

	.carousel-control{
        z-index:9999; 
        opacity:1;
    }

    .carousel-control.left{
        background:url('../img/carousel-control-left.png')no-repeat;
        height:9px;
        width:8px;
    }

    .carousel-control.right{
        background:url('../img/carousel-control-right.png')no-repeat;
        height:9px;
        width:8px;
        right:auto;
    }

    .carousel-caption{
        position:static;
        font-family:'montserratregular';
        font-size:12px;
        line-height: 18px;
        color:#50C0D0;
        text-shadow:none;
        text-align:left;
    }



    /* Fade transition for carousel items */
    /*.carousel .item {
    left: 0 !important;
      -webkit-transition: all .4s; adjust timing here 
         -moz-transition: all .4s;
           -o-transition: all .4s;
              transition: all .4s;
    }*/

    /* Fade controls with items */
    /*.next.left,
    .prev.right {
        opacity: 1;
        z-index: 1;
    }
    .active.left,
    .active.right {
        opacity: 0;
        z-index: 2;
    }*/

    .carousel .item img{
        width:400px;
    }
	/* @end */


/*    .embeds{
        margin-bottom:30px;
         position: relative; 
         padding-bottom: 56.25%; 
         height: 0 !important; 
         overflow: hidden; 
         max-width: 100%; 
         height: auto !important;
    }
    .embeds iframe{width: 100%; max-height:340px;}*/



/* @end */






/* @group Footer */

footer{
    background: #fff;
    padding-bottom:60px;
}

footer h3{
    font-family: 'open_sans_condensedlight';
    color:#B4B4B4;
    font-size:60px;
    line-height:70px;
    margin-bottom:35px;    
    text-transform:none;
}

footer .social li{
    width:25px;
    margin-left:5px;
}

footer li.fb a {
    background: url("../img/icn_fb_24.png") no-repeat center center;
    width: 25px;
    height: 25px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

footer li.sc a {
    background: url("../img/icn_sc_24.png") no-repeat center center;
    width: 25px;
    height: 25px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

footer li.yt a {
    background: url("../img/icn_yt_24.png") no-repeat center center;
    width: 25px;
    height: 25px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

/* @end */


.clearfix-sm{
    clear:both;
}

.thumbnail-item {
    margin-bottom:60px;
}


/* @group Copyright */

#copyright{
    padding:10px 0;
    color:#fff;
    background:#000;
    font-size:10px;
}

#copyright a{
    font-size:10px;
}

/* @end */

    
/* @group Agenda */

section.agenda{
    padding-top:0;
    border:0;
}


section.agenda h4 small{
    display:none;
}

section.agenda h4 small.visible{
    display:inline;
    font-family: 'open_sans_condensedbold';
    font-size:21px;
    line-height:26px;
    color:#828282;
}
/* @end */

/* @group Animation */
@-webkit-keyframes slideDown{
    0%      {-webkit-transform:translateY(-100px);}
    100%    {-webkit-transform:translateY(0px);}
}    
@-moz-keyframes slideDown{
    0%      {-moz-transform:translateY(-100px);}
    100%    {-moz-transform:translateY(0px);}
}    
@-keyframes slideDown{
    0%      {transform:translateY(-100px);}
    100%    {transform:translateY(0px);}
}    
/* @end */


